GNOMINT(1)

NAME
gnoMint - X.509 Certification Authority management tool for GNOME

SYNOPSIS
gnomint

DESCRIPTION
gnoMint is a tool for easily creating and managing certification authorities. It provides fancy visualization of all the pieces of information that pertain to a CA, such as X.509 certificates, CSRs, and CRLs.

gnoMint is currently capable of managing a CA that emits certificates that are able to authenticate people or machines in VPNs (IPSec or other protocols), secure HTTP communications with SSL/TLS, authenticate and cipher HTTP communications through Web-client certificates, and sign or crypt email messages.

OPTIONS
gnoMint has no options.

HOMEPAGE
More information about gnoMint can be found at <http://gnomint.sourceforge.net/>.

AUTHOR
gnoMint was written by David Marin Carreno <davefx@gmail.com>.

This manual page was written by Daniel Baumann <daniel@debian.org>, for the Debian project (but may be used by others).